Bug 445561 - It is a minor bug about a deprecated sysctl call
It is a minor bug about a deprecated sysctl call
Status: CLOSED DEFERRED
Product: Fedora
Classification: Fedora
Component: kudzu (Show other bugs)
8
All Linux
low Severity low
: ---
: ---
Assigned To: Bill Nottingham
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-07 12:35 EDT by Robert Hinson
Modified: 2014-03-16 23:14 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-17 16:44:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Robert Hinson 2008-05-07 12:35:36 EDT
Description of problem:
1 Time(s): warning: process `kudzu' used the deprecated sysctl system call with 
1.23.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Robert Hinson 2008-05-07 12:36:38 EDT
kudzu-1.2.79.2-1
Comment 2 Bill Nottingham 2008-07-17 16:44:51 EDT
Considering kudzu is deprecated entirely in Fedora (and will likely be removed
when its users are gone), I don't see this as a critical fix.

The code's now gone in upstream CVS; it will be used if we need to ever respin
kudzu for anything else.

Note You need to log in before you can comment on or make changes to this bug.